<?php

/**
 * 付款相关内容
 */

if (! defined ( 'APP_PATH' ) || ! defined ( 'I_PATH' )) {
	exit ( 'Access Denied' );
}
class payment extends controllerBase {
	/**
	 *付款记录列表
	 * Enter description here ...
	 */
	public function index() {
	}
	
	/**
	 * 对订单进行付款
	 * Enter description here ...
	 */
	public function order_payment() {

	}
	
	/**
	 * 添加一付款信息
	 * Enter description here ...
	 */
	public function add_payment() {
	
	}
	
	/**
	 * 调用第三方支付接口
	 */
	public function call_other_pay($record) {

		return call_other_pay ( $record );
	}
	
	/**
	 * 进行数据回调
	 * Enter description here ...
	 */
	public function call_ruturn_back() {
	
	}
}